/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }

/* Mobile */
@media only screen and (max-width: 759px) {

    table.responsive { margin-bottom: 0; }

    div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
    div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	

    table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
    
    .table-scrollable-info{
        width:140px;
        height:48px;
        display: block;
        float:right;
        background: url('../img/scroll.png');
    }

}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


